section#testimonials {
  overflow-x: visible;
  background: #dedede;
  position: relative;
}
section#testimonials:before, section#testimonials:after {
  position: absolute;
  left: -1%;
  width: 100%;
  height: 36px;
  background: #dedede;
}

section#testimonials:before {
  content: "";
  top: -13px;
  transform: rotateZ(1.6deg);
}

@keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
  }
}
@keyframes slide {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.slideIn {
  animation: slide 500ms;
}

.slideOut {
  animation: slide 500ms reverse;
}

.fadeOut {
  animation: fade 500ms;
}

.fadeIn {
  animation: fade 500ms reverse;
}

section#testimonials {
  text-align: center;
}
@media (max-width: 450px) {
  section#testimonials {
    padding: 5% 10px 4%;
  }
}
@media (min-width: 451px) {
  section#testimonials {
    padding: 5% 10px 4%;
  }
}
@media (min-width: 600px) {
  section#testimonials {
    padding: 5% 25px 4%;
  }
}
section#testimonials p {
  width: 70%;
}
@media (min-width: 451px) {
  section#testimonials .button {
    width: 50%;
  }
}
section#testimonials.list {
  overflow: hidden;
}
section#testimonials #testimonialsCont {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: start;
}
section#testimonials #testimonialsCont .testimonialsCardCont {
  width: calc(40% + 65px);
}
@media (max-width: 800px) {
  section#testimonials #testimonialsCont .testimonialsCardCont {
    width: auto;
  }
}
section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard {
  width: calc(100% - 65px);
  margin-bottom: 4%;
  background: #fff;
  position: relative;
  padding: 15px 8px 5px 73px;
  text-align: left;
  min-height: 130px;
  box-sizing: border-box;
  border-bottom-right-radius: 8px;
  font-style: italic;
  color: #5e5e5e;
  margin-left: auto;
}
@media (max-width: 450px) {
  section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard {
    width: 100%;
    padding: 73px 7px 2px;
    margin-top: 73px;
    text-align: center;
  }
}
section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard .pic {
  position: absolute;
  width: 130px;
  height: 130px;
  border-radius: 65px;
  top: 0;
  left: -65px;
  border: 5px solid #fff;
  box-sizing: border-box;
}
@media (max-width: 450px) {
  section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard .pic {
    top: -65px;
    left: 50%;
    transform: translateX(-50%);
  }
}
section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard span.more {
  color: blue;
  cursor: pointer;
}
section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard span.more[data-hasMore=false] {
  display: none;
}
section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard span.moreContent {
  display: none;
}
section#testimonials #testimonialsCont .testimonialsCardCont .testimonialsCard span.src {
  display: block;
  margin-top: 6px;
  font-style: normal;
  color: #000;
}